## coriander 2.0.0

=== debian/changelog ===
coriander (2.0.0-4) unstable; urgency=low

  * Convert source package to 3.0 (quilt) format.
  * Bump Standards-Version.
  * Bump debhelper compatibility level.
  * Depend on ${misc:Depends}.
  * Use dh_prep instead of dh_clean -k.
  * Use portable macros for printing uint32_t and uint64_t.
  * Link with X11. Closes: #554118

 -- Guus Sliepen <guus@debian.org>  Sun, 24 Jan 2010 17:48:10 +0100

coriander (2.0.0-3) unstable; urgency=low

  * Link with latest libdc1394-22

 -- Guus Sliepen <guus@debian.org>  Wed, 10 Jun 2009 17:48:22 +0200

coriander (2.0.0-2) unstable; urgency=low

  * Build-Depend on libdc1394-22-dev >= 2.1.0 to get dual Firewire stack
    support.
  * Remove unnecesary build dependency on libgdk-pixbuf-dev. Closes: #509462

 -- Guus Sliepen <guus@debian.org>  Tue, 17 Feb 2009 13:38:11 +0100

coriander (2.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Wed, 02 Jul 2008 23:15:03 +0200

coriander (2.0.0~rc6-2) unstable; urgency=low

  * Link with -Wl,--as-needed to prevent linking to unused libraries.

 -- Guus Sliepen <guus@debian.org>  Tue, 12 Feb 2008 13:25:37 +0100

coriander (2.0.0~rc6-1) unstable; urgency=low

  * Adopting this package from Peter de Schrijver.
  * Added Peter de Schrijver to the Uploaders.
  * New upstream release.
    - No longer depends on old gnome-libs. Closes: #460762
  * Upload to unstable, because gnome-libs will be removed.
  * Update copyright file.

 -- Guus Sliepen <guus@debian.org>  Sun, 20 Jan 2008 20:03:19 +0100

coriander (2.0.0~rc5-0.1) experimental; urgency=low

  * Non-maintainer upload to experimental.
  * New upstream release. Closes: #427801
  * Fix segmentation fault that occurs when the coriander starts but doesn't
    know the framerates supported by the camera yet.
  * Set Architecture to any. Closes: #301053

 -- Guus Sliepen <guus@debian.org>  Thu, 14 Jun 2007 14:35:26 +0200

coriander (1.0.1-3.1) unstable; urgency=low

  * NMU.
  * debian/control: Remove unnecessary autotool dependencies. (Closes:
    #376335)

 -- Eric Dorland <eric@debian.org>  Sat, 19 Aug 2006 01:55:28 -0400

coriander (1.0.1-3) unstable; urgency=low

  * Fix dependency problem (closes: #352519)

 --  Peter De Schrijver (p2) <p2@debian.org>  Mon, 13 Feb 2006 23:04:00 +0100

coriander (1.0.1-2) unstable; urgency=low

  * First upload to unstable.

 --  Peter De Schrijver (p2) <p2@debian.org>  Fri,  1 Apr 2005 16:06:00 +0200

coriander (1.0.1-1) unstable; urgency=low

  * New upstream version. (closes: #289867)

 -- Peter De Schrijver (p2) <p2@debian.org>  Sun, 23 Jan 2005 22:12:06 +0100

coriander (1.0.0-r-1) unstable; urgency=low

  * New upstream version.

 -- Peter De Schrijver (p2) <p2@mind.be>  Sun, 19 Sep 2004 14:10:15 +0200

coriander (1.0.0-pre3-3) unstable; urgency=low

  * Removed amd64 to correct lintian error

 -- Peter De Schrijver (p2) <p2@mind.be>  Sat,  3 Jul 2004 22:51:17 +0200

coriander (1.0.0-pre3-2) unstable; urgency=low

  * Fix dependency on libdc1394-10 (closes: #253726)
  * Now really added amd64 (closes: #249952)

 -- Peter De Schrijver (p2) <p2@mind.be>  Fri,  2 Jul 2004 00:20:39 +0200

coriander (1.0.0-pre3-1) unstable; urgency=low

  * New upstream release
  * Added amd64 as a supported architecture (closes: #249389)

 -- Peter De Schrijver (p2) <p2@mind.be>  Tue, 25 May 2004 20:45:28 +0200

coriander (1.0.0-pre1-2) unstable; urgency=low

  * Fixed erronous compile against Xfree86 4.3 libs (closes: #231712)

 -- Peter De Schrijver (p2) <p2@mind.be>  Sun,  8 Feb 2004 19:40:39 +0100

coriander (1.0.0-pre1-1) unstable; urgency=low

  * New upstream release

 -- Peter De Schrijver (p2) <p2@mind.be>  Sat, 31 Jan 2004 19:51:05 +0100

coriander (0.99.5-1) unstable; urgency=low

  * New upstream release 

 -- Peter De Schrijver (p2) <p2@mind.be>  Sun, 23 Nov 2003 18:51:22 +0100

coriander (0.99.4-2) unstable; urgency=low

  * New Maintainer (closes: #158467)
  * Fixed compile problem on recent Linux kernels

 -- Peter De Schrijver (p2) <p2@mind.be>  Tue, 11 Nov 2003 00:55:09 +0100

coriander (0.99.4-1) unstable; urgency=low

  * New upstream release (closes: #188350)
  
 -- Peter De Schrijver (p2) <p2@mind.be>  Fri, 31 Oct 2003 00:51:51 +0100

coriander (0.99.3-1) unstable; urgency=low

  * New upstream release
  * Added man page

 -- Peter De Schrijver (p2) <p2@mind.be>  Mon, 29 Sep 2003 16:13:13 +0200

coriander (0.27.1-1) unstable; urgency=low

  * New upstream release. (closes: #175835)

 -- Chanop Silpa-Anan <chanop@debian.org>  Mon, 10 Feb 2003 12:01:17 +1100

coriander (0.25-1) unstable; urgency=low

  * New upstream release. 

 -- Chanop Silpa-Anan <chanop@debian.org>  Mon, 23 Sep 2002 03:00:43 +1000

coriander (0.24-3) unstable; urgency=low

  * Fix my stupid upload (as debian native) for -1, -2.

 -- Chanop Silpa-Anan <chanop@debian.org>  Tue,  7 May 2002 14:26:59 +1000

coriander (0.24-2) unstable; urgency=low

  * Fix Build-Depends with libdc1394. (closes: #146036) 

 -- Chanop Silpa-Anan <chanop@debian.org>  Tue,  7 May 2002 12:07:55 +1000

coriander (0.24-1) unstable; urgency=low

  * New upsteam release. (closes: #134154)
  * I skip the buggy 0.23 version.

 -- Chanop Silpa-Anan <chanop@debian.org>  Mon,  6 May 2002 18:52:39 +1000

coriander (0.22-2) unstable; urgency=low

  * Fix Build-Depends with libsdl1.2-dev. (closes: #134153) 
  * 0.23 is out but i could not get it to work properly on my box :-(.

 -- Chanop Silpa-Anan <chanop@debian.org>  Wed, 20 Feb 2002 16:23:49 +1100

coriander (0.22-1) unstable; urgency=low

  * New upstream release. (closes: #131833)

 -- Chanop Silpa-Anan <chanop@debian.org>  Wed,  6 Feb 2002 13:50:40 +1100

coriander (0.19-2) unstable; urgency=low

  * Add Build-Depends, libdc1394-dev (>= 0.8.3). (closes: #121242)

 -- Chanop Silpa-Anan <chanop@debian.org>  Tue, 27 Nov 2001 09:05:53 +1100

coriander (0.19-1) unstable; urgency=low

  * New upstream release. (closes: #120183)


