=== debian/control ===
Source: coriander
Section: gnome
Priority: extra
Maintainer: Guus Sliepen <guus@debian.org>
Uploaders: Peter De Schrijver (p2) <p2@debian.org>
Build-Depends: debhelper (>> 7.0.0), gettext, libdc1394-22-dev (>= 2.1.0), libgnomeui-dev, ftplib-dev, libsdl1.2-dev, libxv-dev
Standards-Version: 3.8.3
Homepage: http://sourceforge.net/projects/coriander/

Package: coriander
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: control IEEE1394 digital camera
 Coriander is a GUI that lets you view camera images and control all the
 features of an IEEE-1394 Digital Camera complying with the DC Specifications
 v1.04 or later (see http://www.1394ta.org).
