## coriander 2.0.1

=== debian/changelog ===
coriander (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * Remove link-with-X11 patch.
  * Check return value of dc1394_camera_enumerate() and _new().
  * Do not use the po/ directory when building.
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Mon, 28 Jun 2010 15:47:18 +0200
