=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Guus Sliepen <guus@debian.org>
 Uploaders: Peter De Schrijver (p2) <p2@debian.org>
 Build-Depends: debhelper (>> 7.0.0), gettext, libdc1394-22-dev (>= 2.1.0), libgnomeui-dev, ftplib-dev, libsdl1.2-dev, libxv-dev
-Standards-Version: 3.8.3
+Standards-Version: 3.9.0
 Homepage: http://sourceforge.net/projects/coriander/
 
 Package: coriander
