=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	touch configure-stamp
 
 build: build-stamp
-build-stamp: configure
+build-stamp: configure-stamp
 	dh_testdir
 
 	$(MAKE)
@@ -29,7 +29,7 @@
 	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_clean
 
-install: build
+install: build-stamp
 	dh_testdir
 	dh_testroot
 	dh_prep
