## coriander 2.0.2

=== debian/changelog ===
coriander (2.0.2-4) unstable; urgency=medium

  * Build-Depend on libtiff-dev, not libtiff4-dev. Closes: #735995
  * Bump Standards-Version. 
  * Run dh --with autoreconf to support new architectures.

 -- Guus Sliepen <guus@debian.org>  Wed, 23 Jul 2014 15:08:20 +0200

coriander (2.0.2-3) unstable; urgency=low

  * Don't define main() in AC_TRY_COMPILE. Closes: #684541
  * Use the autotools-dev dh addon to update config.guess/config.sub for
    arm64. Closes: #727347
  * Bump Standards-Version.
  * Re-add -Wl,--as-needed, which was lost when the package was converted to
    use the dh sequencer.

 -- Guus Sliepen <guus@debian.org>  Sun, 27 Oct 2013 22:27:39 +0100

coriander (2.0.2-2) unstable; urgency=low

  * Build-Depend on libtiff4-dev.

 -- Guus Sliepen <guus@debian.org>  Sun, 05 May 2013 16:17:01 +0200

coriander (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * Replace debian/rules with dh sequencer.
  * Bump Standards-Version and debian/compat.
  * Enable parallel building.

 -- Guus Sliepen <guus@debian.org>  Sun, 05 May 2013 15:18:28 +0200
